﻿@charset "utf-8";
/* CSS Document */


/*--------------------------------------
    visualArea
--------------------------------------*/

.fcguide .visualArea{
    width:100%;
    height:40vw;
    position: relative;
}
.fcguide .visualArea::before{
    content: "";
    width:85vw;
    height:40vw;
    background: url("../img/fcguide/bg_visual.jpg") no-repeat center center / cover;
    position: absolute;
    top:0;
    right:0;
    border-radius: 30px 0 0 30px;
}
.fcguide .visualArea .inner{
    width: 83.5vw;
    max-width: none;
    height: 40vw;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 0;
}
.fcguide .visualArea .inner span{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size:1.5vw;
    font-weight: bold;
    color:#353535;
    width:21.75vw;
    height:3.375vw;
    background: #F1C524;
    border-radius: 9px;
    margin-bottom: 3.4375vw;
}
.fcguide .visualArea .inner img{
    width:33.5vw;
    height:auto;
}
@media (max-width: 768px) {
    .fcguide .visualArea{
        height:auto;
    }
    .fcguide .visualArea::before{
        width: 100%;
        position: static;
        display: block;
        border-radius: 0;
        background-position: right;
    }
    .fcguide .visualArea .inner{
        width: 94%;
        height:auto;
        margin: 20px auto 50px;
    }
    .fcguide .visualArea .inner span{
        font-size: 14px;
        width: 100%;
        height: auto;
        border-radius: 5px;
        margin-bottom: 30px;
        display: inline-flex;
    }
    .fcguide .visualArea .inner img{
        width:100%;
    }
}


/*--------------------------------------
    instaArea
--------------------------------------*/

.fcguide .instaArea{
    width:1120px;
    height:auto;
    margin: 10.0rem auto;
}
.fcguide .instaArea h2{
    font-size:3.7rem;
    text-align: center;
    margin-bottom: 3.0rem;
    font-weight: bold;
}
.fcguide .instaArea .text{
    font-size:1.8rem;
    text-align: center;
    margin-bottom: 5.5rem;
}
.fcguide .instaArea .instaBtn{
    width:325px;
    height:72px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 64px auto 0 auto;
    border-radius: 36px;
    position: relative;
    background: #F1C524;
}
.fcguide .instaArea .instaBtn::after{
    content: "";
    background: url("../img/fcguide/icon_btn_arrow.png") no-repeat center center / contain;
    width:25px;
    height:25px;
    display: block;
    margin: auto;
    position: absolute;
    top:0;
    left:auto;
    right:25px;
    bottom:0;
}
.fcguide .instaArea .instaBtn span{
    font-weight: bold;
    position: relative;
}
.fcguide .instaArea .instaBtn span::before{
    content: "";
    background: url("../img/fcguide/icon_btn_insta.png") no-repeat center center / contain;
    width:25px;
    height:25px;
    display: block;
    margin: auto;
    position: absolute;
    top:0;
    left:auto;
    right:calc(100% + 10px);
    bottom:0;
}
@media (max-width: 768px) {
    .fcguide .instaArea{
        width:94%;
        margin: 5.0rem auto;
    }
    .fcguide .instaArea h2{
        font-size:2.0rem;
        margin-bottom: 2.0rem;
    }
    .fcguide .instaArea .text{
        font-size:1.4rem;
        margin-bottom: 3.0rem;
    }
    .fcguide .instaArea .instaBtn{
        width:260px;
        height:60px;
        margin: 50px auto 0 auto;
    }
    .fcguide .instaArea .instaBtn::after{
        width:20px;
        height:20px;
        right:20px;
    }
    .fcguide .instaArea .instaBtn span::before{
        width:20px;
        height:20px;
    }
}


/*--------------------------------------
    valueArea
--------------------------------------*/

.valueArea{
    width:100%;
    overflow: hidden;
    margin: 100px auto;
}
.valueArea .inner{
    position: relative;
    overflow: visible;
}
.valueArea .inner h2 {
    font-size: 2.0rem;
    font-weight: 900;
    margin-bottom: 5.8rem;
}
.valueArea .inner h2 strong {
    font-family: "figtree", sans-serif;
    font-size: 8.0rem;
    font-weight: 800;
    color: #F1C524;
    display: block;
}
.valueArea .inner .slick-list {
    overflow:visible;
}
.valueArea .inner .slider{
    height:366px;
}
.valueArea .inner .slider li{
    overflow: hidden;
    margin: 0 25px;
    border-radius: 20px;
}
.valueArea .inner .textArea{
    width:55.8rem;
    box-sizing: border-box;
    padding: 6.4rem 7.2rem 6.8rem 7.2rem;
    border-radius: 10px;
    background: #FFFFFF;
    position: absolute;
    top:0;
    right:-7.2rem;
    z-index: 100;
}
.valueArea .inner .textArea p{
    font-size:2.0rem;
    font-weight: bold;
    line-height: 2;
}
@media (max-width: 768px) {
    .valueArea{
        width:94%;
        margin: 50px auto;
    }
    .valueArea .inner{
        padding: 0;
    }
    .valueArea .inner h2 {
        font-size: 1.4rem;
        margin-bottom: 3.0rem;
    }
    .valueArea .inner h2 strong {
        font-size: 4.0rem;
    }
    .valueArea .inner .slider{
        height:auto;
    }
    .valueArea .inner .slider li{
        margin: 0 20px;
    }
    .valueArea .inner .textArea{
        width:100%;
        padding: 0;
        margin: 20px auto;
        position: static;
    }
    .valueArea .inner .textArea p{
        font-size:1.4rem;
    }
}


/*--------------------------------------
    baseArea
--------------------------------------*/

.baseArea{
    width:90%;
    margin: 120px auto 70px auto;
    position: relative;
}
.baseArea::before{
    content: "";
    width:100%;
    height:85%;
    margin: auto;
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    border-radius: 40px;
    background: #F7F7F7;
    z-index: -1;
}
.baseArea .bg{
    width:900px;
    height:750px;
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    z-index: 0;
}
.baseArea .inner{
    padding-bottom: 140px;
}
.baseArea .inner h2 {
    font-size: 2.0rem;
    font-weight: 900;
    margin-bottom: 5.0rem;
}
.baseArea .inner h2 strong {
    font-family: "figtree", sans-serif;
    font-size: 8.0rem;
    font-weight: 800;
    color: #F1C524;
    display: block;
}
.baseArea .inner .text{
    font-weight: bold;
    line-height: 2;
    margin-bottom: 5.0rem;
}
.baseArea .inner ul{
    width:500px;
    margin: 0 auto 0 0;
    display: flex;
    flex-wrap: wrap;
}
.baseArea .inner ul li{
    height:40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    background: #FFFFFF;
    color:#353535;
    font-size:2.0rem;
    font-weight: bold;
    margin: 0 20px 20px 0;
    padding: 0 2.5rem;
}
.baseArea .inner .pickup{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.baseArea .inner .pickup h3,
.baseArea .inner .pickup span{
    width:33.0rem;
}
.baseArea .inner .pickup h3{
    font-size:2.8rem;
    font-weight: 900;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 25px;
}
.baseArea .inner .pickup h3 strong{
    font-family: "figtree", sans-serif;
    font-size:14.0rem;
    font-weight: 800;
    color: #F1C524;
    line-height: 1;
}
.baseArea .inner .pickup span{
    height:60px;
    display: flex;
    justify-content: center;
    align-items: center;
    color:#FFFFFF;
    border-radius: 30px;
    background: #F1C524;
    font-size:2.8rem;
    font-weight: 900;
}
@media (max-width: 768px) {
    .baseArea{
        width:100%;
        box-sizing: border-box;
        margin: 50px auto 50px auto;
        padding: 50px 3%;
        background: #F7F7F7;
        overflow: hidden;
    }
    .baseArea::before{
        display: none;
    }
    .baseArea .bg{
        width:100%;
        height:100%;
        display: flex;
        align-items: center;
        opacity: 0.5
    }
    .baseArea .inner{
        padding: 0px;
    }
    .baseArea .inner h2 {
        font-size: 1.4rem;
        margin-bottom: 3.0rem;
    }
    .baseArea .inner h2 strong {
        font-size: 4.0rem;
    }
    .baseArea .inner .text{
        margin-bottom: 3.0rem;
    }
    .baseArea .inner ul{
        width:100%;
    }
    .baseArea .inner ul li{
        height:20px;
        font-size:1.4rem;
        margin: 0 10px 10px 0;
        padding: 0 1.5rem;
    }
    .baseArea .inner .pickup{
        align-items: center;
    }
    .baseArea .inner .pickup h3,
    .baseArea .inner .pickup span{
        width:22.0rem;
    }
    .baseArea .inner .pickup h3{
        font-size:2.0rem;
        margin-bottom: 20px;
    }
    .baseArea .inner .pickup h3 strong{
        font-size:6.0rem;
    }
    .baseArea .inner .pickup span{
        height:40px;
        font-size:2.0rem;
    }
}


/*--------------------------------------
    reasonArea
--------------------------------------*/

.reasonArea{
    width:100%;
    margin: 60px auto 100px auto;
}
.reasonArea h2{
    font-size:3.2rem;
    font-weight: bold;
    margin-bottom: 6.0rem;
    text-align: center;
}
.reasonArea .inner{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap:8.0rem;
}
.reasonArea .inner .reasonBox{
    width:32.0rem;
    height:32.0rem;
    border-radius: 20px;
    background: #F1C524;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.reasonArea .inner .reasonBox h3{
    font-weight: bold;
    font-size:2.2rem;
    text-align: center;
    margin-top: 2.5rem;
}
@media (max-width: 768px) {
    .reasonArea{
        width:94%;
        margin: 50px auto 50px auto;
    }
    .reasonArea h2{
        font-size:2.0rem;
        margin-bottom: 3.0rem;
    }
    .reasonArea .inner{
        grid-template-columns: 1fr;
        gap:2.0rem;
    }
    .reasonArea .inner .reasonBox{
        width:100%;
        height:auto;
        padding: 2.0rem;
        box-sizing: border-box;
    }
    .reasonArea .inner .reasonBox h3{
        font-size:1.8rem;
        margin-top: 2.0rem;
    }
}


/*--------------------------------------
    staffArea
--------------------------------------*/

.staffArea{
    width:100%;
    margin: 60px auto 100px auto;
}
.staffArea h2{
    font-size:3.2rem;
    font-weight: bold;
    margin-bottom: 4.0rem;
    text-align: center;
}
.staffArea article{
    width:1250px;
    max-height:1284px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 91px 106px;
    overflow-y: scroll;
    border:10px solid #E6BE32;
    border-radius:20px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap:75px 60px;
}
.staffArea article .staffBox .thumb{
    width:100%;
    height:264px;
    margin-bottom: 28px;
    border-radius: 4px;
    overflow: hidden;
    position: relative;
    background: #F7F7F7;
    display: flex;
    justify-content: center;
    align-items: center;
}
.staffArea article .staffBox .titleArea{
    width:100%;
    margin-bottom: 25px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.staffArea article .staffBox .titleArea h3{
    width:calc(100% - 140px);
    font-size:2.2rem;
    font-weight: bold;
}
.staffArea article .staffBox .titleArea h3 span{
    display: block;
    font-size:1.2rem;
}
.staffArea article .staffBox .titleArea span.area{
    width:130px;
    height:40px;
    display: flex;
    justify-content: center;
    align-items: center;
    color:#FFFFFF;
    border-radius: 6px;
    background: #689BB2;
}
.staffArea article .staffBox .comment{
    font-size:2.2rem;
    font-weight: bold;
    margin-bottom: 3.0rem;
}
.staffArea article .staffBox a{
    width:100%;
    height:50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 25px;
    background: #F1C524;
    font-weight: bold;
    
}
@media (max-width: 768px) {
    .staffArea{
        width:94%;
        margin: 50px auto 50px auto;
    }
    .staffArea h2{
        font-size:2.0rem;
        margin-bottom: 3.0rem;
    }
    .staffArea article{
        width:96%;
        max-height:600px;
        padding: 20px 20px;
        border:5px solid #E6BE32;
        box-sizing: border-box;
        grid-template-columns: 1fr;
        gap:30px;
    }
    .staffArea article .staffBox .thumb{
        height:75vw;
        margin-bottom: 20px;
    }
    .staffArea article .staffBox .titleArea{
        margin-bottom: 20px;
    }
    .staffArea article .staffBox .titleArea h3{
        font-size:1.6rem;
    }
    .staffArea article .staffBox .titleArea span.area{
        width:80px;
        height:30px;
        font-size:1.2rem;
    }
    .staffArea article .staffBox .comment{
        font-size:1.4rem;
        margin-bottom: 2.0rem;
    }
    .staffArea article .staffBox a{
        height:40px;
        border-radius: 20px;
    }
}


/*--------------------------------------
    solutionArea
--------------------------------------*/

.solutionArea{
    width:100%;
    margin: 115px auto 0 auto;
    padding: 65px 0;
    background: #FFF1BF;
}
.solutionArea h2{
    font-size:3.2rem;
    font-weight: bold;
    margin-bottom: 4.0rem;
    text-align: center;
}
@media (max-width: 768px) {
    .solutionArea{
        margin: 50px auto 0 auto;
        padding: 50px 3%;
        box-sizing: border-box;
    }
    .solutionArea h2{
        font-size:2.0rem;
        margin-bottom: 3.0rem;
    }
}


